<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100;
        }
        #div1 {
            width: 100px;
            height: 100px;
            background: lightblue;
            position: relative;
            top: 100px;
            left: 50px;
            /* bottom: 10px;
            right: 15px; */
        }
    </style>
</head>
<body>
    <div style="background: darkblue; width: 100px; height: 600px; position: absolute; z-index: 1">
        Uus element
    </div>
    <div>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda dolore iste, at esse possimus eligendi quae eius laudantium animi vel est dolorum earum accusamus necessitatibus explicabo maxime id! Exercitationem, temporibus?
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptates modi eaque id harum, aliquam fugit rem, nisi, ratione dolorum accusantium quasi magni? Alias ipsam dolor sequi fugit doloremque ea ratione.
    </div>
    <div id="div1">1</div>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit culpa placeat inventore consequatur possimus! Alias, ipsum sint harum vero voluptatibus ipsam molestiae maxime unde culpa iure quisquam aliquam! Odio, ullam.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa voluptatum maiores perspiciatis omnis officiis nesciunt quibusdam tenetur accusantium recusandae porro ducimus, delectus facilis aspernatur libero, corrupti ab explicabo voluptas modi.
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Optio, corporis impedit vel quibusdam sed perferendis quisquam, blanditiis in sequi, at ad laudantium sunt. Voluptates nobis numquam deserunt quo repellendus quam!
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio error earum, provident voluptate ut praesentium? Voluptate eius adipisci quibusdam optio ad eligendi quod. Amet, blanditiis culpa possimus sequi earum reprehenderit?
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempora, aut rerum facere nemo culpa non vero vel velit consectetur molestias error quod soluta dolorum, officia quasi, accusantium repellendus reprehenderit. Mollitia.
    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quis minima quod similique temporibus necessitatibus? Aspernatur ratione, animi aperiam totam iure eaque, consequatur nemo facilis laboriosam error sit odit, obcaecati maiores.
    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Minima iste numquam dolorem molestias at provident corporis modi esse voluptatibus. Accusantium quaerat placeat, quibusdam quod tenetur pariatur dignissimos culpa saepe sed.
</body>
</html>